Subject: Ticket Assigned - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 06:46:39 +0000

Hi Ammar Asif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I have sketches shoes also 
I oder both I need together 

Sent from my iPhone

> On 21 Aug 2020, at 10:21 PM, SHOEMART <[email-masked]> wrote:
> 
> 
> Order number 9798565462 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Accessories Offers
> Your products have been shipped.
> Hi Haris Tk, your order number is 9798565462.
> The tracking number is FP0821001511.
> Order shipping to 
> HARIS TK
> frij murar near fareej hotel
> Dubai, United Arab Emirates 
> Mobile: 971 557530176
> Payment Method: 
> Haris Tk
>  xxxx xxxx xxxx 2862
> Order DetailsConsignment Number: 88888001395020200821
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Slim Fit Chequered Shirt with Long Sleeves 
> Color: Blue 
> Size: M 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @ShoeMartMENA.
>  
> 	
> Call us on 800-SHOEMART (800-74636278). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001395020200821_9798565462_1598034072861>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1411849